FROM jellyfin/jellyfin:latest

# Switch to root to install packages

USER root

# Install ffmpeg (no-install-recommends to keep image small)

RUN apt-get update && apt-get install -y --no-install-recommends ffmpeg && apt-get clean && rm -rf /var/lib/apt/lists/*

# Return to jellyfin user for security

# USER jellyfin
